namespace DDUtilityApp.LOGPARSER
{
    partial class FrmLogParser01
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            Telerik.WinControls.UI.TableViewDefinition tableViewDefinition2 = new Telerik.WinControls.UI.TableViewDefinition();
            this.pnlRoot = new System.Windows.Forms.Panel();
            this.spnlRoot = new System.Windows.Forms.SplitContainer();
            this.pnlControls = new System.Windows.Forms.Panel();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.pnlFiles = new System.Windows.Forms.Panel();
            this.lviewFiles = new System.Windows.Forms.ListView();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tboxFilename = new System.Windows.Forms.TextBox();
            this.flowLayoutPanel2 = new System.Windows.Forms.FlowLayoutPanel();
            this.btnFileAdd = new System.Windows.Forms.Button();
            this.btnFileRemove = new System.Windows.Forms.Button();
            this.btnClear = new System.Windows.Forms.Button();
            this.btnParsing = new System.Windows.Forms.Button();
            this.pnlButtons = new System.Windows.Forms.FlowLayoutPanel();
            this.flowLayoutPanel1 = new System.Windows.Forms.FlowLayoutPanel();
            this.chkAutoClear = new System.Windows.Forms.CheckBox();
            this.chkDownload = new System.Windows.Forms.CheckBox();
            this.chkFilterLinktest = new System.Windows.Forms.CheckBox();
            this.flowLayoutPanel3 = new System.Windows.Forms.FlowLayoutPanel();
            this.btnClearFilter = new System.Windows.Forms.Button();
            this.btnColumnResize = new System.Windows.Forms.Button();
            this.spnl00 = new System.Windows.Forms.SplitContainer();
            this.pnlDisplayL = new System.Windows.Forms.Panel();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tboxLog = new System.Windows.Forms.TextBox();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tboxException = new System.Windows.Forms.TextBox();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.pnlDisplayR = new System.Windows.Forms.Panel();
            this.grid = new Telerik.WinControls.UI.RadGridView();
            this.winGrid = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.pnlRoot.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).BeginInit();
            this.spnlRoot.Panel1.SuspendLayout();
            this.spnlRoot.Panel2.SuspendLayout();
            this.spnlRoot.SuspendLayout();
            this.pnlControls.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.pnlFiles.SuspendLayout();
            this.panel1.SuspendLayout();
            this.flowLayoutPanel2.SuspendLayout();
            this.pnlButtons.SuspendLayout();
            this.flowLayoutPanel1.SuspendLayout();
            this.flowLayoutPanel3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).BeginInit();
            this.spnl00.Panel1.SuspendLayout();
            this.spnl00.Panel2.SuspendLayout();
            this.spnl00.SuspendLayout();
            this.pnlDisplayL.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.pnlDisplayR.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.winGrid)).BeginInit();
            this.SuspendLayout();
            // 
            // pnlRoot
            // 
            this.pnlRoot.Controls.Add(this.spnlRoot);
            this.pnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlRoot.Location = new System.Drawing.Point(0, 0);
            this.pnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Name = "pnlRoot";
            this.pnlRoot.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Size = new System.Drawing.Size(948, 518);
            this.pnlRoot.TabIndex = 0;
            // 
            // spnlRoot
            // 
            this.spnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnlRoot.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnlRoot.Location = new System.Drawing.Point(3, 2);
            this.spnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnlRoot.Name = "spnlRoot";
            this.spnlRoot.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // spnlRoot.Panel1
            // 
            this.spnlRoot.Panel1.Controls.Add(this.pnlControls);
            this.spnlRoot.Panel1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            // 
            // spnlRoot.Panel2
            // 
            this.spnlRoot.Panel2.Controls.Add(this.spnl00);
            this.spnlRoot.Size = new System.Drawing.Size(942, 514);
            this.spnlRoot.SplitterDistance = 128;
            this.spnlRoot.SplitterWidth = 3;
            this.spnlRoot.TabIndex = 1;
            // 
            // pnlControls
            // 
            this.pnlControls.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlControls.Controls.Add(this.splitContainer1);
            this.pnlControls.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlControls.Location = new System.Drawing.Point(3, 2);
            this.pnlControls.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Name = "pnlControls";
            this.pnlControls.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Size = new System.Drawing.Size(936, 124);
            this.pnlControls.TabIndex = 7;
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer1.Location = new System.Drawing.Point(3, 2);
            this.splitContainer1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.pnlFiles);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.pnlButtons);
            this.splitContainer1.Size = new System.Drawing.Size(928, 118);
            this.splitContainer1.SplitterDistance = 512;
            this.splitContainer1.TabIndex = 8;
            // 
            // pnlFiles
            // 
            this.pnlFiles.Controls.Add(this.lviewFiles);
            this.pnlFiles.Controls.Add(this.panel1);
            this.pnlFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlFiles.Location = new System.Drawing.Point(0, 0);
            this.pnlFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlFiles.Name = "pnlFiles";
            this.pnlFiles.Size = new System.Drawing.Size(512, 118);
            this.pnlFiles.TabIndex = 1;
            // 
            // lviewFiles
            // 
            this.lviewFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lviewFiles.HideSelection = false;
            this.lviewFiles.Location = new System.Drawing.Point(0, 0);
            this.lviewFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.lviewFiles.Name = "lviewFiles";
            this.lviewFiles.Size = new System.Drawing.Size(512, 91);
            this.lviewFiles.TabIndex = 3;
            this.lviewFiles.UseCompatibleStateImageBehavior = false;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tboxFilename);
            this.panel1.Controls.Add(this.flowLayoutPanel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(0, 91);
            this.panel1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel1.Name = "panel1";
            this.panel1.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.panel1.Size = new System.Drawing.Size(512, 27);
            this.panel1.TabIndex = 2;
            // 
            // tboxFilename
            // 
            this.tboxFilename.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxFilename.Location = new System.Drawing.Point(0, 2);
            this.tboxFilename.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxFilename.Name = "tboxFilename";
            this.tboxFilename.Size = new System.Drawing.Size(136, 21);
            this.tboxFilename.TabIndex = 17;
            // 
            // flowLayoutPanel2
            // 
            this.flowLayoutPanel2.AutoSize = true;
            this.flowLayoutPanel2.Controls.Add(this.btnFileAdd);
            this.flowLayoutPanel2.Controls.Add(this.btnFileRemove);
            this.flowLayoutPanel2.Controls.Add(this.btnClear);
            this.flowLayoutPanel2.Controls.Add(this.btnParsing);
            this.flowLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Right;
            this.flowLayoutPanel2.Location = new System.Drawing.Point(136, 2);
            this.flowLayoutPanel2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel2.Name = "flowLayoutPanel2";
            this.flowLayoutPanel2.Size = new System.Drawing.Size(376, 25);
            this.flowLayoutPanel2.TabIndex = 16;
            this.flowLayoutPanel2.WrapContents = false;
            // 
            // btnFileAdd
            // 
            this.btnFileAdd.Location = new System.Drawing.Point(3, 0);
            this.btnFileAdd.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileAdd.Name = "btnFileAdd";
            this.btnFileAdd.Size = new System.Drawing.Size(88, 20);
            this.btnFileAdd.TabIndex = 16;
            this.btnFileAdd.Text = "Add";
            this.btnFileAdd.UseVisualStyleBackColor = true;
            // 
            // btnFileRemove
            // 
            this.btnFileRemove.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnFileRemove.Location = new System.Drawing.Point(97, 0);
            this.btnFileRemove.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileRemove.Name = "btnFileRemove";
            this.btnFileRemove.Size = new System.Drawing.Size(88, 20);
            this.btnFileRemove.TabIndex = 17;
            this.btnFileRemove.Text = "Remove";
            this.btnFileRemove.UseVisualStyleBackColor = true;
            // 
            // btnClear
            // 
            this.btnClear.Location = new System.Drawing.Point(191, 0);
            this.btnClear.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnClear.Name = "btnClear";
            this.btnClear.Size = new System.Drawing.Size(88, 20);
            this.btnClear.TabIndex = 11;
            this.btnClear.Text = "Clear";
            this.btnClear.UseVisualStyleBackColor = true;
            // 
            // btnParsing
            // 
            this.btnParsing.Location = new System.Drawing.Point(285, 0);
            this.btnParsing.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnParsing.Name = "btnParsing";
            this.btnParsing.Size = new System.Drawing.Size(88, 20);
            this.btnParsing.TabIndex = 18;
            this.btnParsing.Text = "Parsing(F5)";
            this.btnParsing.UseVisualStyleBackColor = true;
            // 
            // pnlButtons
            // 
            this.pnlButtons.AutoSize = true;
            this.pnlButtons.Controls.Add(this.flowLayoutPanel1);
            this.pnlButtons.Controls.Add(this.flowLayoutPanel3);
            this.pnlButtons.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlButtons.Location = new System.Drawing.Point(0, 0);
            this.pnlButtons.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlButtons.Name = "pnlButtons";
            this.pnlButtons.Size = new System.Drawing.Size(412, 118);
            this.pnlButtons.TabIndex = 5;
            // 
            // flowLayoutPanel1
            // 
            this.flowLayoutPanel1.AutoSize = true;
            this.flowLayoutPanel1.Controls.Add(this.chkAutoClear);
            this.flowLayoutPanel1.Controls.Add(this.chkDownload);
            this.flowLayoutPanel1.Controls.Add(this.chkFilterLinktest);
            this.flowLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.flowLayoutPanel1.Location = new System.Drawing.Point(3, 2);
            this.flowLayoutPanel1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel1.Name = "flowLayoutPanel1";
            this.flowLayoutPanel1.Size = new System.Drawing.Size(279, 20);
            this.flowLayoutPanel1.TabIndex = 11;
            // 
            // chkAutoClear
            // 
            this.chkAutoClear.AutoSize = true;
            this.chkAutoClear.Checked = true;
            this.chkAutoClear.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkAutoClear.Location = new System.Drawing.Point(3, 2);
            this.chkAutoClear.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkAutoClear.Name = "chkAutoClear";
            this.chkAutoClear.Size = new System.Drawing.Size(83, 16);
            this.chkAutoClear.TabIndex = 4;
            this.chkAutoClear.Text = "Auto Clear";
            this.chkAutoClear.UseVisualStyleBackColor = true;
            // 
            // chkDownload
            // 
            this.chkDownload.AutoSize = true;
            this.chkDownload.Checked = true;
            this.chkDownload.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkDownload.Location = new System.Drawing.Point(92, 2);
            this.chkDownload.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkDownload.Name = "chkDownload";
            this.chkDownload.Size = new System.Drawing.Size(80, 16);
            this.chkDownload.TabIndex = 6;
            this.chkDownload.Text = "Download";
            this.chkDownload.UseVisualStyleBackColor = true;
            // 
            // chkFilterLinktest
            // 
            this.chkFilterLinktest.AutoSize = true;
            this.chkFilterLinktest.Checked = true;
            this.chkFilterLinktest.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkFilterLinktest.Location = new System.Drawing.Point(178, 2);
            this.chkFilterLinktest.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkFilterLinktest.Name = "chkFilterLinktest";
            this.chkFilterLinktest.Size = new System.Drawing.Size(98, 16);
            this.chkFilterLinktest.TabIndex = 13;
            this.chkFilterLinktest.Text = "Filter Linktest";
            this.chkFilterLinktest.UseVisualStyleBackColor = true;
            // 
            // flowLayoutPanel3
            // 
            this.flowLayoutPanel3.AutoSize = true;
            this.flowLayoutPanel3.Controls.Add(this.btnClearFilter);
            this.flowLayoutPanel3.Controls.Add(this.btnColumnResize);
            this.flowLayoutPanel3.Location = new System.Drawing.Point(3, 26);
            this.flowLayoutPanel3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel3.Name = "flowLayoutPanel3";
            this.flowLayoutPanel3.Size = new System.Drawing.Size(251, 24);
            this.flowLayoutPanel3.TabIndex = 12;
            // 
            // btnClearFilter
            // 
            this.btnClearFilter.Location = new System.Drawing.Point(3, 2);
            this.btnClearFilter.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnClearFilter.Name = "btnClearFilter";
            this.btnClearFilter.Size = new System.Drawing.Size(88, 20);
            this.btnClearFilter.TabIndex = 13;
            this.btnClearFilter.Text = "Clear Filter";
            this.btnClearFilter.UseVisualStyleBackColor = true;
            // 
            // btnColumnResize
            // 
            this.btnColumnResize.Location = new System.Drawing.Point(97, 2);
            this.btnColumnResize.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnColumnResize.Name = "btnColumnResize";
            this.btnColumnResize.Size = new System.Drawing.Size(151, 20);
            this.btnColumnResize.TabIndex = 14;
            this.btnColumnResize.Text = "Column Resize(F6)";
            this.btnColumnResize.UseVisualStyleBackColor = true;
            // 
            // spnl00
            // 
            this.spnl00.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnl00.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnl00.Location = new System.Drawing.Point(0, 0);
            this.spnl00.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnl00.Name = "spnl00";
            // 
            // spnl00.Panel1
            // 
            this.spnl00.Panel1.Controls.Add(this.pnlDisplayL);
            // 
            // spnl00.Panel2
            // 
            this.spnl00.Panel2.Controls.Add(this.pnlDisplayR);
            this.spnl00.Size = new System.Drawing.Size(942, 383);
            this.spnl00.SplitterDistance = 438;
            this.spnl00.TabIndex = 0;
            // 
            // pnlDisplayL
            // 
            this.pnlDisplayL.Controls.Add(this.tabControl1);
            this.pnlDisplayL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayL.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayL.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayL.Name = "pnlDisplayL";
            this.pnlDisplayL.Size = new System.Drawing.Size(438, 383);
            this.pnlDisplayL.TabIndex = 0;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(438, 383);
            this.tabControl1.TabIndex = 1;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tboxLog);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Size = new System.Drawing.Size(430, 357);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Log Files";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tboxLog
            // 
            this.tboxLog.AllowDrop = true;
            this.tboxLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxLog.Location = new System.Drawing.Point(3, 2);
            this.tboxLog.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxLog.Multiline = true;
            this.tboxLog.Name = "tboxLog";
            this.tboxLog.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxLog.Size = new System.Drawing.Size(424, 353);
            this.tboxLog.TabIndex = 1;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.tboxException);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Size = new System.Drawing.Size(375, 381);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Execption";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tboxException
            // 
            this.tboxException.AllowDrop = true;
            this.tboxException.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxException.Location = new System.Drawing.Point(3, 2);
            this.tboxException.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxException.Multiline = true;
            this.tboxException.Name = "tboxException";
            this.tboxException.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxException.Size = new System.Drawing.Size(369, 377);
            this.tboxException.TabIndex = 2;
            // 
            // tabPage3
            // 
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(375, 381);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "Equipment";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // pnlDisplayR
            // 
            this.pnlDisplayR.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlDisplayR.Controls.Add(this.grid);
            this.pnlDisplayR.Controls.Add(this.winGrid);
            this.pnlDisplayR.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayR.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayR.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayR.Name = "pnlDisplayR";
            this.pnlDisplayR.Size = new System.Drawing.Size(500, 383);
            this.pnlDisplayR.TabIndex = 1;
            // 
            // grid
            // 
            this.grid.Dock = System.Windows.Forms.DockStyle.Fill;
            this.grid.Location = new System.Drawing.Point(0, 0);
            this.grid.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            // 
            // 
            // 
            this.grid.MasterTemplate.ViewDefinition = tableViewDefinition2;
            this.grid.Name = "grid";
            this.grid.Size = new System.Drawing.Size(498, 381);
            this.grid.TabIndex = 1;
            // 
            // winGrid
            // 
            this.winGrid.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.winGrid.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2});
            this.winGrid.Location = new System.Drawing.Point(0, 0);
            this.winGrid.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.winGrid.Name = "winGrid";
            this.winGrid.RowTemplate.Height = 27;
            this.winGrid.Size = new System.Drawing.Size(238, 183);
            this.winGrid.TabIndex = 0;
            // 
            // Column1
            // 
            this.Column1.HeaderText = "Column1";
            this.Column1.Name = "Column1";
            // 
            // Column2
            // 
            this.Column2.HeaderText = "Column2";
            this.Column2.Name = "Column2";
            // 
            // FrmLogParser01
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(948, 518);
            this.Controls.Add(this.pnlRoot);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "FrmLogParser01";
            this.Text = "Form1";
            this.pnlRoot.ResumeLayout(false);
            this.spnlRoot.Panel1.ResumeLayout(false);
            this.spnlRoot.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).EndInit();
            this.spnlRoot.ResumeLayout(false);
            this.pnlControls.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.pnlFiles.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.flowLayoutPanel2.ResumeLayout(false);
            this.pnlButtons.ResumeLayout(false);
            this.pnlButtons.PerformLayout();
            this.flowLayoutPanel1.ResumeLayout(false);
            this.flowLayoutPanel1.PerformLayout();
            this.flowLayoutPanel3.ResumeLayout(false);
            this.spnl00.Panel1.ResumeLayout(false);
            this.spnl00.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).EndInit();
            this.spnl00.ResumeLayout(false);
            this.pnlDisplayL.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.pnlDisplayR.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.winGrid)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlRoot;
        private System.Windows.Forms.SplitContainer spnlRoot;
        private System.Windows.Forms.Panel pnlDisplayL;
        private System.Windows.Forms.SplitContainer spnl00;
        private System.Windows.Forms.Panel pnlDisplayR;
        private System.Windows.Forms.DataGridView winGrid;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private Telerik.WinControls.UI.RadGridView grid;
        private System.Windows.Forms.Panel pnlControls;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TextBox tboxLog;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TextBox tboxException;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.Panel pnlFiles;
        private System.Windows.Forms.Button btnClear;
        private System.Windows.Forms.FlowLayoutPanel pnlButtons;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel1;
        private System.Windows.Forms.CheckBox chkAutoClear;
        private System.Windows.Forms.CheckBox chkDownload;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel3;
        private System.Windows.Forms.Button btnClearFilter;
        private System.Windows.Forms.Button btnColumnResize;
        private System.Windows.Forms.ListView lviewFiles;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.CheckBox chkFilterLinktest;
        private System.Windows.Forms.TextBox tboxFilename;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel2;
        private System.Windows.Forms.Button btnFileAdd;
        private System.Windows.Forms.Button btnFileRemove;
        private System.Windows.Forms.Button btnParsing;
        private System.Windows.Forms.TabPage tabPage3;
    }
}

